html { width: 100%; height: 100%;}

body {
    background: #F8F8F8;
    margin: 0;
    padding: 0;

    font-family: 'Open Sans', sans-serif; 
    font-size: 12px; 
    line-height: 22px;
    font-weight: normal;
    color: #000;
}

.clearfix { display: block; clear: both; }
.noDisplay, .hidden { display: none; !important; }

.red { color: #C61A1A; }
.blue { color: #2182D4; }

.help-inline { color: #ff0a1b; }

a { color: #C61A1A; text-decoration: none; }
a:hover { text-decoration: none; }

h1, h2, h3 { font-family: 'Open Sans', sans-serif; }
h1 { font-size: 18px; line-height: 22px; font-weight: bold; color: #000; }
h2 { font-size: 16px; line-height: 20px; font-weight: bold; color: #000; }
h3 { font-size: 14px; line-height: 18px; color: #000; }
h4 { font-size: 13px; line-height: 16px; color: #000; }

label, input, select, textarea,
ol, ol li, ul, ul li {
    font-family: 'Open Sans', sans-serif; 
    font-size: 12px; 
    line-height: 22px;
    font-weight: normal;
    color: #000;
}

ul.paginator { list-style-type: none; margin: 0 0 0 0; padding: 0 0 0 0; text-align: center; }
ul.paginator li { display: inline-block; margin: 0 2px 0 2px; padding: 0 0 0 0; }
ul.paginator li a { background: #2182D4; }
ul.paginator li span { background: #C61A1A; }
ul.paginator li a, ul.paginator li span { padding: 2px 3px; }

label.error, input.error, select.error, textarea.error { border: 1px solid #ff0a1b; }
div.alert > p { margin: 5px 0 5px !important; }

input[type=file] { line-height: 18px; margin-top: 8px; }

.editableW { position: relative; }
.editableW a.editableC { position: absolute; top: 0; left: 0; z-index: 9999; width: 100%; height: 100%; background: url('../images/editable2BG.png') repeat center top; }
.editableW a.editableC:hover { cursor: pointer; cursor: hand; }


#h1Box { text-align: center; }
    #h1Box h1 { font-family: 'Lato', sans-serif; font-size: 44px; line-height: 60px; color: #000; margin: 0; padding: 0; }
        #h1Box h1 .darkBlue { color: #0b148d; }
        #h1Box h1 .lightBlue { color: #6eb2d2; }
        #h1Box h1 .red { color: #ff0a1b; }


#headerGW {
}

    #headerGC {
    }

        #headerW0 {
            background: #D0D0D0;
            color: #666666;
            padding: 5px 0 5px 0;
        }

            #headerW0 #headerC0 {
                width: 940px;
                margin: 0 auto;
                text-align: left;
            }


        #headerW1 {
            background: #F4F4F4;
            color: #666666;
            padding: 5px 0 5px 0;
            text-align: right;
        }

            #headerW1 #headerC1 {
                width: 940px;
                margin: 0 auto;
            }

                #headerW1 #headerC1 .socialIconsC {
                    display: inline-block;
                    margin-left: 10px;
                }

                    #headerW1 #headerC1 .socialIconsC img {
                        display: inline-block;
                        width: 25px;
                        height: 25px;
                    }

                #headerW1 #headerC1 .navigationC {
                    display: inline-block;
                }

                    #headerW1 #headerC1 .navigationC a {
                        color: #666666;
                    }

                    #headerW1 #headerC1 .navigationC .separator {
                        margin: 0 5px;
                    }

        #headerW2 {
            background: #FFFFFF;
            color: #666666;
            padding: 10px 0 15px 0;
            text-align: left;
        }

            #headerW2 #headerC2 {
                width: 940px;
                margin: 0 auto;
            }

                #headerW2 #headerC2 #headerC2_c1 {
                    float: left;
                    width: 180px;
                }

                #headerW2 #headerC2 #headerC2_c2 {
                    float: right;
                    margin: 10px 0 0 0;
                }

                    #headerW2 #headerC2 #headerC2_c2 #headerC2_c2r1 {
                        text-align: right;
                    }

                        #headerW2 #headerC2 #headerC2_c2 #headerC2_c2r1 .locationSwitchH {
                            display: inline-block;
                            font-size: 12px;
                            line-height: 30px;
                        }

                        #headerW2 #headerC2 #headerC2_c2 #headerC2_c2r1 .locationSwitch {
                            display: inline-block;
                            background: #F4F4F4;
                            border: 1px Solid #CCCCCC;

                            -webkit-border-radius: 5px;
                            -moz-border-radius: 5px;
                            border-radius: 5px;

                            width: 36px;
                            margin-left: 17px;
                            padding: 3px 5px;
                        }

                            #headerW2 #headerC2 #headerC2_c2 #headerC2_c2r1 .locationSwitch img {
                            }

                    #headerW2 #headerC2 #headerC2_c2 #headerC2_c2r2 {
                        margin: 10px 0 0 0;
                        text-align: right;
                    }

                        #headerW2 #headerC2 #headerC2_c2 #headerC2_c2r2 .navigationC {
                        }

                            #headerW2 #headerC2 #headerC2_c2 #headerC2_c2r2 .navigationC ul {
                                list-style-type: none;
                                margin: 0 0 0 0;
                                padding: 0 0 0 0;
                            }

                                #headerW2 #headerC2 #headerC2_c2 #headerC2_c2r2 .navigationC ul li {
                                    display: inline-block;
                                    margin: 0 0 0 10px;
                                    padding: 5px;
                                }

                                #headerW2 #headerC2 #headerC2_c2 #headerC2_c2r2 .navigationC ul li.active {
                                    background: #C61A1A;

                                    -webkit-border-radius: 5px;
                                    -moz-border-radius: 5px;
                                    border-radius: 5px;
                                }

                                    #headerW2 #headerC2 #headerC2_c2 #headerC2_c2r2 .navigationC ul li a {
                                        font-weight: 600;
                                        color: #666666;
                                    }

                                    #headerW2 #headerC2 #headerC2_c2 #headerC2_c2r2 .navigationC ul li.active a {
                                        font-weight: 600;
                                        color: #FFFFFF;
                                    }


        #headerW3 {
            background: #F0F0F0;
            color: #666666;
            padding: 20px 0 20px 0;
            text-align: center;
        }

            #headerW3 #headerC3 {
                width: 940px;
                margin: 0 auto;
            }

                #headerW3 #headerC3 form {
                    margin: 0 0 0 0;
                    padding: 0 0 0 0;
                }

                #headerW3 #headerC3 form.advancedSearch {
                }

                    #headerW3 #headerC3 form.advancedSearch input, 
                    #headerW3 #headerC3 form.advancedSearch select {
                        width: 150px;
                        font-size: 12px;
                    }

                #headerW3 #headerC3 form.quickSearch {
                }

                    #headerW3 #headerC3 form.quickSearch input, 
                    #headerW3 #headerC3 form.quickSearch select {
                        width: 150px;
                        font-size: 12px;
                    }

                #headerW3 #headerC3 form .formH {
                    display: inline-block;
                    font-size: 14px;

                    margin: 0 8px 0 0;
                    padding: 0 0 0 0;
                }


        #headerW4 {
            background: url("/assets/images/headerBG.jpg") no-repeat scroll 50% 50% / cover #FFFFFF;
            border-bottom: 1px solid #FFFFFF;
            box-shadow: 0 5px 10px 0 #666666 inset;

            width: 100%;
            height: 285px;

            margin: 5px 0 0 0;
            padding: 0 0 0 0;

            text-align: center;
            color: #666666;
        }

            #headerW4 #headerC4 {
                width: 940px;
                margin: 0 auto;
            }

                #headerW4 #headerC4 #headerC4_c1 {
                    display: inline-block;
                    vertical-align: top;

                    background: #FFFFFF;
                    border: 1px solid #CCCCCC;
                    box-shadow: 5px 5px 10px 0 #666666 outset;

                    -webkit-border-radius: 5px;
                    -moz-border-radius: 5px;
                    border-radius: 5px;

                    width: 400px;
                    height: 230px;

                    margin: 25px;
                    padding: 0 0 0 0;

                    text-align: left;
                }

                    #headerW4 #headerC4 #headerC4_c1 .padder {
                        padding: 20px;
                    }

                        #headerW4 #headerC4 #headerC4_c1 .title {
                            font-size: 18px;
                            font-weight: 600;
                            line-height: 24px;
                            color: #0D6CB6;
                        }

                        #headerW4 #headerC4 #headerC4_c1 .subTitle {
                            font-size: 14px;
                            font-weight: 600;
                            line-height: 20px;
                            color: #231F20;
                        }

                        #headerW4 #headerC4 #headerC4_c1 .text {
                            font-size: 14px;
                            font-weight: 300;
                            line-height: 20px;
                            color: #231F20;
                        }

                #headerW4 #headerC4 #headerC4_c2 {
                    display: inline-block;
                    background: #FFFFFF;
                    border: 1px solid #CCCCCC;
                    box-shadow: 5px 5px 10px 0 #666666 outset;

                    -webkit-border-radius: 5px;
                    -moz-border-radius: 5px;
                    border-radius: 5px;

                    width: 400px;
                    height: 230px;

                    margin: 25px;
                    padding: 0 0 0 0;

                    text-align: left;
                }

                    #headerW4 #headerC4 #headerC4_c2 .padder {
                        padding: 20px;
                    }

                        #headerW4 #headerC4 #headerC4_c2 .title {
                            font-size: 18px;
                            font-weight: 600;
                            line-height: 24px;
                            color: #C61A1A;
                        }

                        #headerW4 #headerC4 #headerC4_c2 .subTitle {
                            font-size: 14px;
                            font-weight: 600;
                            line-height: 20px;
                            color: #231F20;
                        }

                        #headerW4 #headerC4 #headerC4_c2 .text {
                            font-size: 14px;
                            font-weight: 300;
                            line-height: 20px;
                            color: #231F20;
                        }


#middleGW {
    background: url("/assets/images/bg1Pattern.png") repeat scroll 50% 50%;
}

    #middleGC {
        padding: 20px 0 20px 0;
    }

        #middleW1 {
            color: #666666;
            padding: 0 0 0 0;
        }

            #middleW1 #middleC1 {
                width: 940px;
                margin: 0 auto;
            }

                #middleW1 #middleC1 #middleC1_c1 {
                    float: left;
                    width: 620px;
                }

                    #middleW1 #middleC1 #middleC1_c1 .padder {
                        padding: 20px;
                    }

                #middleW1 #middleC1 #middleC1_c2 {
                    float: right;
                    width: 300px;
                }

                    #middleW1 #middleC1 #middleC1_c2 .padder {
                        padding: 20px;
                    }


#footerGW {
}

    #footerGC {
    }

        #footerW1 {
            background: url("/assets/images/bg2Pattern.png") repeat scroll 50% 50%;
            color: #666666;

            margin: 0 0 0 0;
            padding: 30px 0 30px 0;
        }

            #footerW1 #footerC1 {
                width: 940px;
                margin: 0 auto;

                text-align: center;
            }


        #footerW2 {
            background: url("/assets/images/bg1Pattern.png") repeat scroll 50% 50%;
            color: #666666;

            margin: 0 0 0 0;
            padding: 20px 0 20px 0;
        }

            #footerW2 #footerC2 {
                width: 940px;
                margin: 0 auto;

                text-align: center;
            }

                #footerW2 #footerC2 #footerC2_c1 {
                    float: left;
                    width: 300px;
                    min-height: 400px;
                    text-align: left;
                }

                #footerW2 #footerC2 #footerC2_c2 {
                    width: 300px;
                    min-height: 400px;
                    margin: 0 auto;
                    text-align: left;
                }

                #footerW2 #footerC2 #footerC2_c3 {
                    float: right;
                    width: 300px;
                    min-height: 400px;
                    text-align: left;
                }


        #footerW3 {
            background: #F8F8F8;
            border-top: 2px solid #DDDDDD;
            color: #666666;

            margin: 0 0 0 0;
            padding: 20px 0 20px 0;
        }

            #footerW3 #footerC3 {
                width: 940px;
                margin: 0 auto;

                text-align: center;
            }

                #footerW3 #footerC3 #footerC3_c1 {
                    float: left;
                    width: 300px;
                    text-align: left;
                }

                #footerW3 #footerC3 #footerC3_c2 {
                    width: 300px;
                    margin: 0 auto;
                    text-align: left;
                }

                #footerW3 #footerC3 #footerC3_c3 {
                    float: right;
                    width: 300px;
                    text-align: left;
                }


        #footerW4 {
            background: #202020;
            border-top: 2px solid #474747;
            color: #666666;

            margin: 0 0 0 0;
            padding: 20px 0 20px 0;
        }

            #footerW4 #footerC4 {
                width: 940px;
                margin: 0 auto;

                text-align: center;
            }



/* --- WHITE BOX --- */

.whiteBoxC {
    position: relative;

    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 5px 5px 10px 0 #666666 outset;

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

    .whiteBoxC .titleW {
        background: url("/assets/images/whiteBoxTitleBG.png") repeat-x scroll 50% 50%;

        width: 100%;
        height: 23px;

        margin: 0 0 20px 0;
        padding: 0 0 0 0;

        text-align: center;
    }

        .whiteBoxC .titleC {
            display: inline-block;
            vertical-align: middle;

            background: #FFFFFF;
            font-weight: bold;
            padding: 0 15px 0 15px;
        }

    .whiteBoxC .moreC {
        position: absolute;
        bottom: 0;
        left: 0;

        background: #F1F1F1;
        border-top: 1px solid #CCCCCC;

        width: 100%;

        margin: 10px 0 0 0;
        padding: 10px 0 10px 0;

        text-align: center;
    }


/* --- SECTORS --- */
ul.sectors {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

    ul.sectors li {
        display: inline-block;
        width: 190px;

        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

        ul.sectors li a {
            color: #666666;
        }

        ul.sectors li a:hover {
            color: #C61A1A;
        }


/* --- LOCATIONS --- */
ul.locations {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

    ul.locations li {
        display: inline-block;
        width: 140px;

        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

        ul.locations li a {
            color: #666666;
        }

        ul.locations li a:hover {
            color: #C61A1A;
        }

/* --- ARTICLES (FOR FOOTER) --- */
ul.sArticles {
    list-style-type: none;
    margin: -15px 0 0 0;
    padding: 0 0 0 0;
}

    ul.sArticles li {
        display: block;
        border-top: 1px solid #DDDDDD;
        height: 62px;

        margin: 10px 0 0 0;
        padding: 10px 0 0 0;
    }

    ul.sArticles li:first-child {
        border-top: 0 none;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

        ul.sArticles li .cImage {
            display: inline-block;
            background: url("/assets/images/TNT-Jobs-monochrome.png") no-repeat scroll 50% 50% / contain #FFFFFF;

            width: 61px;
            height: 62px;

            border: 1px solid #CCCCCC;
            text-align: center;
        }

            ul.sArticles li .cImage img {
                display: inline-block;
                vertical-align: middle;
                max-width: 61px;
                max-height: 62px;
            }

        ul.sArticles li .cTitle {
            display: inline-block;
            vertical-align: middle;

            width: 200px;
            margin: 0 0 0 5px;

            font-size: 14px;
            line-height: 20px;
        }

            ul.sArticles li .cTitle a {
                vertical-align: middle;
                color: #C61A1A;
            }

        ul.sArticles li .cIntro {
            padding-left: 70px;
        }


/* --- JOBS / JOB LIST --- */
ul.jobs {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

    ul.jobs li {
        display: block;
        border-top: 1px solid #CCCCCC;

        margin: 10px 0 0 0;
        padding: 10px 0 0 0;
    }

    ul.jobs li:first-child {
        border-top: 0 none;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

        ul.jobs li .cImage {
            float: left;
            background: url("/assets/images/TNT-Jobs-monochrome.png") no-repeat scroll 50% 50% / contain #FFFFFF;

            width: 122px;
            height: 125px;

            border: 1px solid #CCCCCC;
            text-align: center;
        }

            ul.jobs li .cImage .vAligner {
                background: none #FFFFFF !important;
                display: table-cell;
                vertical-align: middle;
                text-align: center;
                width: 123px;
                height: 125px;
            }


                ul.jobs li .cImage .vAligner a,
                ul.jobs li .cImage .vAligner img {
                    display: inline-block;
                    vertical-align: middle;
                    max-width: 110px;
                    max-height: 110px;
                }

        ul.jobs li .cTitle {
            font-size: 14px;
            line-height: 20px;

            padding: 5px 0 0 140px;
        }

            ul.jobs li .cTitle a {
                color: #C61A1A;
            }

        ul.jobs li .cButton {
            float: right;
            margin: 30px 0 0 10px;
            width: 145px;
            height: 38px;
        }
        
        ul.jobs li .cDetails {
            padding: 5px 0 0 140px;
        }


/* --- JOB --- */

.jobC {
}

    .jobC .cButton {
        margin: 20px 0 0 0;
        width: 145px;
        height: 38px;
    }

    .jobC .cImage {
        float: none;
        border: 1px solid #CCCCCC;

        max-width: 145px;
        margin: 0 0 20px 0;

        text-align: center;
    }

        .jobC .cImage .vAligner {
            background: none #FFFFFF !important;
            display: table-cell;
            vertical-align: middle;
            text-align: center;
            width: 145px;
            height: 145px;
        }


            .jobC .cImage .vAligner a,
            .jobC .cImage .vAligner img {
                display: inline-block;
                vertical-align: middle;
                max-width: 135px;
                max-height: 135px;
            }


    .jobC .cDescription {
        margin: 20px 0 0 0;
    }


/* --- EMPLOYER --- */

.employerC {
}

    .employerC .cImage {
        float: none;
        border: 1px solid #CCCCCC;

        max-width: 145px;
        margin: 0 0 20px 0;

        text-align: center;
    }

        .employerC .cImage .vAligner {
            background: none #FFFFFF !important;
            display: table-cell;
            vertical-align: middle;
            text-align: center;
            width: 145px;
            height: 145px;
        }


            .employerC .cImage .vAligner a,
            .employerC .cImage .vAligner img {
                display: inline-block;
                vertical-align: middle;
                max-width: 135px;
                max-height: 135px;
            }


    .employerC .cProfile {
        margin: 20px 0 0 0;
    }




/* --- ARTICLES / CONTENT LIST --- */
ul.articles {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

    ul.articles li {
        display: block;
        border-top: 1px solid #CCCCCC;

        margin: 10px 0 0 0;
        padding: 10px 0 0 0;
    }

    ul.articles li:first-child {
        border-top: 0 none;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

        ul.articles li .cImage {
            float: left;
            background: url("/assets/images/TNT-Jobs-monochrome.png") no-repeat scroll 50% 50% / contain #FFFFFF;

            width: 122px;
            height: 125px;

            border: 1px solid #CCCCCC;
            text-align: center;
        }

            ul.articles li .cImage img {
                display: inline-block;
                vertical-align: middle;
                max-width: 123px;
                max-height: 125px;
            }

        ul.articles li .cTitle {
            font-size: 14px;
            line-height: 20px;

            padding-left: 140px;
        }

            ul.articles li .cTitle a {
                color: #C61A1A;
            }

        ul.articles li .cIntro {
            padding-left: 140px;
        }

/* --- CONTENT --- */

.contentC {
}

    .contentC .cImage {
        float: right;
        border: 1px solid #CCCCCC;

        max-width: 200px;
        margin: 0 0 20px 20px;
    }

    .contentC .cBody {
    }


/* --- EMPLOYERS --- */
ul.employers {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

    ul.employers li {
        display: block;
        border-top: 1px solid #CCCCCC;

        margin: 10px 0 0 0;
        padding: 10px 0 0 0;
    }

    ul.employers li:last-child {
        border-bottom: 1px solid #CCCCCC;
        margin: 10px 0 10px 0;
        padding: 10px 0 10px 0;
    }

        ul.employers li .cLogo {
            float: left;
            background: url("/assets/images/TNT-Jobs-monochrome.png") no-repeat scroll 50% 50% / contain #FFFFFF;

            width: 123px;
            height: 125px;

            border: 1px solid #CCCCCC;
            text-align: center;
        }

            ul.employers li .cLogo .vAligner {
                background: none #FFFFFF !important;
                display: table-cell;
                vertical-align: middle;
                text-align: center;
                width: 123px;
                height: 125px;
            }


                ul.employers li .cLogo .vAligner a,
                ul.employers li .cLogo .vAligner img {
                    display: inline-block;
                    vertical-align: middle;
                    max-width: 110px;
                    max-height: 110px;
                }


        ul.employers li .cName {
            font-size: 14px;
            line-height: 20px;

            padding-left: 140px;
        }

            ul.employers .cName a {
                color: #C61A1A;
            }


/* --- Register --- */
form.register {}
form.register .fRow { margin: 10px 0 0 0; }
form.register .fRow input[type=text], form.register .fRow input[type=password] { width: 266px; margin-bottom: 10px; }
form.register .fRow input[type=checkbox] { float: left; margin: 3px 8px 5px 0; }
form.register .fRow select { width: 281px; margin-bottom: 10px; }
form.register .fRow .alert { margin: -8px 0 0 0; padding: 4px; } 


/* --- Recruiter --- */
.recruiterMenuV {}
.recruiterMenuV a.btn { display: block; width: 250px; margin: 0 0 10px 0; }

.recruiterMenuH {}
.recruiterMenuH a.btn { display: inline-block; width: 100px; margin: 0 0 0 5px; }
.recruiterMenuH a.btn:first-child { display: inline-block; width: 100px; margin: 0 0 0 0; }

/* --- Profile --- */
form.profile {}
form.profile .fRow { margin: 10px 0 0 0; }
form.profile .fRow input[type=checkbox] { float: left; margin: 5px 8px 5px 0; }
form.profile .fRow .alert { margin: -8px 0 0 0; padding: 4px; } 

/* --- Apply --- */
form.apply {}
form.apply .fRow { display: block; clear: both; margin: 10px 0 0 0; }
form.apply .fRow label { float: left; width: 300px;  margin: 10px 0 0 0; }
form.apply .fRow input[type=checkbox] { float: left; margin: 5px 8px 5px 0; }
form.apply .fRow select { float: left; margin: 10px 0 10px 0; }
form.apply .fRow .alertW { float: left; margin: -14px 0 0 300px; } 
form.apply .fRow .alertW .alert { width: 210px; } 
form.apply .fRow .alert { margin: 5px 0 0 0; padding: 4px; } 

form.apply table.Fgrid thead { display: none; }

form.apply #cirruculumVitaesC table.Fgrid tbody tr td:last-child { width: 20px; text-align: center; }
form.apply #coverLettersC table.Fgrid tbody tr td:last-child { width: 20px; text-align: center; }

/* --- Buy Credits --- */
table.priceList {}
table.priceList tr {}
table.priceList tr td { border-bottom: 1px solid #CCCCCC; }
table.priceList tr td:first-child { font-weight: bold; }

/* --- Post Job --- */
form input[type=radio] { margin: -1px 5px 0 0; }


/* --- Candidate --- */
.candidateMenuV {}
.candidateMenuV a.btn { display: block; width: 250px; margin: 0 0 10px 0; }

.candidateMenuH {}
.candidateMenuH a.btn { display: inline-block; width: 170px; margin: 0 0 0 5px; }
.candidateMenuH a.btn:first-child { display: inline-block; width: 170px; margin: 0 0 0 0; }


/* --- Featured Employers / Recruiters --- */ 
.featuredClients a img { margin: 10px 0 0 0; }
.featuredClients a:first-child img { margin: 0 0 0 0; }

